msgid ""
msgstr ""
"Project-Id-Version: Laurent Perrier\n"
"POT-Creation-Date: 2014-10-07 17:35+0100\n"
"PO-Revision-Date: 2014-10-07 17:35+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr_FR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.9\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: footer.php:13 template-disclaimer.php:36
msgid "L’abus d’alcool est dangereux pour la santé. Consommer avec modération."
msgstr ""
"L’abus d’alcool est dangereux pour la santé. Consommer avec modération."

#: functions.php:173 single.php:42
msgid "Précédent"
msgstr "Précédent"

#: functions.php:176 single.php:43
msgid "Suivant"
msgstr "Suivant"

#: home.php:46 template-experience.php:26
msgid "En savoir plus"
msgstr "En savoir plus"

#: single.php:36
msgid "Partager sur Facebook"
msgstr "Partager sur Facebook"

#: single.php:37
msgid "Partager sur Twitter"
msgstr "Partager sur Twitter"

#: single.php:38
msgid "Partager sur Google Plus"
msgstr "Partager sur Google Plus"

#: single.php:49
msgid "A découvrir"
msgstr "A découvrir"

#: template-experience.php:76
msgid "Découvrir plus"
msgstr "Découvrir plus"

#: single-les-vins.php:106
msgid "Acheter"
msgstr "Acheter"

#: single-les-vins.php:130
msgid "Votre séléction"
msgstr "Votre séléction"

#: single-les-vins.php:136
msgid "Votre choix :"
msgstr "Votre choix :"

#: single-les-vins.php:142
msgid "Acheter en ligne"
msgstr "Acheter en ligne"

#: single-les-vins.php:142
msgid "ou"
msgstr "ou"

#: single-les-vins.php:149
msgid "Chercher un point de vente"
msgstr "Chercher un point de vente"

#: single-les-vins.php:179
msgid "Choisissez un des revendeurs suivants pour votre achat :"
msgstr "Choisissez un des revendeurs suivants pour votre achat :"

#: single-les-vins.php:160
msgid "retour"
msgstr "retour"

